/**MIN*/
@media (min-width: 1200px) {
    .footer_snippet .app-align-center {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;  }
    .footer_snippet .flex-row {display: -webkit-box; display: -ms-flexbox;display: flex;}
    .footer_snippet .flex-row [class*="col-"] {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;  }
    .footer_snippet .footerLogoWrapper {margin: 0;-webkit-box-flex: 1;-ms-flex: 1 1 auto;flex: 1 1 auto;  }
    .footer_snippet .footerRegulators__title {margin: 0 0 14px;}
    .footer_snippet .footerRisks__AsicDetails {text-align: left;}
    .footer_snippet .app-align-center {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
    .footer_snippet .footer-address {text-align: right;}
    .footer_snippet .footer__Copyright {text-align: right;}
}
@media (min-width: 992px) {
    .text-md-left {text-align: left !important;}
    .rtl .text-md-left {text-align: right !important;}
    .mobile_apps_2023_snippet .app-phones-img {position: absolute;top: -65px;right: -35px;}
    .em-academy-wrapper {background-image: url("/wp-content/uploads/2026/01/academy_BG-1.png");background-repeat: no-repeat;background-size: auto;background-position: right bottom;}
    body.ar .em-academy-wrapper { background-position: left bottom; }
    .platforms_snippet .card-d-lg-flex {display: flex!important;}
    .awards_v1_snippet .d-lg-flex {display: flex !important;}
    .footer_snippet .emphasized-title {margin-left: -7px;}
    .footer_snippet .app-bottom__btns {flex-wrap: nowrap;margin-right: 8px;}
}
@media (min-width: 768px) {
}
@media (min-width: 576px) {
    .footer_snippet .footer .sticky-diclaimer {padding: 12px 0 14px 17px;text-align: left;}
    .footer_snippet .footer .sticky-diclaimer .arrows-risk {display: none;}
    body.ar .footer_snippet .footer .sticky-diclaimer {text-align: right;}

}

/**MAX*/
@media (max-width: 1399px) {
    .em-academy-wrapper {background-size: 60%;}
}
@media (max-width: 1199px) {
    .footer_snippet .footerLogoWrapper {-ms-flex-pack: distribute;justify-content: space-around;padding: 20px 0;}
    .footer_snippet .footerRegulatorsList {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;padding: 30px 0;}
    .footer_snippet .footerRegulatorsList__item {margin: 0 28px 10px;}
    .footer_snippet .footerRisks__warning {padding: 20px;}
    .footer_snippet .footerSocials {-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;padding: 0 0 50px;}
    .footer_snippet .footer-address {text-align: center;}
    .m-h1 {font-size: 2.5em;}
    .footer_snippet .footer__Copyright {text-align: center;}
    .players-top::before {width: 100%;bottom: -34px;background-size: contain;background-repeat: no-repeat;background-position: bottom;}
    .player-top {scale: 0.7;}
    .player-2 {transform: translateX(calc(-110px * 1.7));}
    .player-3 {transform: translateX(calc(-278px * 1.7));}
    .player-4 {transform: translateX(calc(-431px * 1.7));}
    .player-5 {transform: translateX(calc(-569px * 1.7));}
    .players-top {align-items: flex-start;}
    .players-top:hover .player-2 {transform: translateX(calc(-170px * 1.7));}
    .players-top:hover .player-3 {transform: translateX(calc(-278px * 1.7)) scale(1.1);}
    .players-top:hover .player-4 {transform: translateX(calc(-371px * 1.7));}
    .players-top:hover .player-5 {transform: translateX(calc(-489px * 1.7));}
    .price_transparency_guarantee_snippet > .row > div:first-child img { width: 100%; }
    .hero-animation-element::before {width: 400px;height: 400px;border-radius: 400px;}
    .champions-hero-img {max-width: 500px;}
    .hero-animation-element {padding-top: 80px;padding-bottom: 10px;}
    .ticket-l {width: 110px;}
    .chart-r {width: 150px;left: 195px;}
}
@media (max-width: 991px) {
    .apps-icons-width {display: flex;flex-direction: row;}
    .apps-download.row.apps-icons-width > * {width: 50%;max-width: 50%;}
    .mobile_apps_2023_snippet .apps-download {margin-bottom: 40px;}
    .mobile_apps_2023_snippet .apps-download > div:first-child a {display: block;margin-left: auto !important;width: fit-content;max-width: 100%;margin-right: 0 !important;}
    .mobile_apps_2023_snippet .apps-download > div:last-child a {display: block;margin-right: auto !important;margin-left: 0!important;width: fit-content;max-width: 100%;}
    .mobile_apps_2023_snippet .apps-download > div a img {max-width: 100%;}
    .why-trade-row > div {width: 100%;max-width: 100%;}
    .platforms_snippet .platforms-heading {font-size: 24px;}
    .platforms_snippet .card-d-sm-none {display: none !important;}
    .footer_snippet .emphasized-title {text-align: center;margin-bottom: 25px !important;margin-top: 10px !important;}
    .footer_snippet .app-bottom__btns {justify-content: center;margin-bottom: 25px;}
    .footer_snippet .mob-app-wrap {padding: 0px;}
    .easymarkets_academy_snippet .col-xs-12.col-sm-12.col-md-5.margin-bottom-lg, .easymarkets_academy_snippet .col-xs-6.col-xs-offset-3.col-sm-6.col-md-10.col-md-offset-0.col-lg-10 {flex: 0 0 100%;max-width: 100%;width: 100%;}
    .header-wrapper .col-md-7, .header-wrapper .col-md-5 {flex: 0 0 100%;max-width: 100%;}
    .m-h1-custom, .m-title-2 {text-align: center;}
    .mob-no-padding-bottom {padding-bottom: 0!important;}
    .card-d-lg-flex > .col-md-12 {padding: 0!important;}
    .why_trade_with_easymarkets_snippet .why-trade-card {padding: 20px;}
    .platforms_snippet .card {padding: 40px 7px;}
    .platforms_snippet .web-app {flex-direction: column-reverse;gap: 25px;}
    .platforms_snippet .ways-to-trade {row-gap: 15px;}
    .footer_snippet .app-bottom__app-img {position: relative;display: block;margin: 0 auto;left: unset;top: unset;bottom: unset;transform: none;}
    .platforms_snippet .img-responsive {max-width: 266px;width: 100%;}
    .cred-form {padding: 25px 15px;}
    .easymarkets_academy_snippet .btn {margin: 0 auto 20px;}
    .years25-mystery .m-h1-custom {margin: 0 auto;}
    .mystery-box-img {margin: 0 auto;width: 300px;max-width: unset!important;}
    .years25-mystery .subtitle-bitcoin .m-title-2 {margin: 0 auto;}
    .years25-mystery .video-bg {height: 100%;}
    .years25-mystery .video-bg iframe {min-width: 311.22vh;min-height: 100%;}
    .years25-mystery .m-h1-custom {font-size: 38px;}
    #header-wrapper.years25-mystery {padding-bottom: 263px !important;}
    .mystery-box-wrap {position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);}
    .years25-mystery.header-wrapper .col-md-7 {position: unset;}
    .years25-mystery .top-content > div:nth-child(1) > div:nth-child(1) {position: unset;}
    .china-golden-summer-26 #header-wrapper {height: auto;}
    .china-golden-summer-26 .subtitle-bitcoin .m-title-2 {margin: 0 auto;}
    .china-golden-summer-26 #register {margin: 0 20px 40px;max-width: calc(100% - 40px);}
}
@media (max-width: 767px) {
    /*.site-header .col-md-12 {flex-direction: column;}
    .site-header .navbar-button {display: none;}    
    .site-header .navbar-brand {margin: 0 auto;}*/
    .navbar .btn {padding: 8px 15px;font-size: 18px;}
    .row {width: auto;max-width: unset;min-width: 100%;}
    .footer {padding: 0!important;}
    .force-full-width {padding-left: 0;padding-right: 0;}
    .footer_snippet .footer .sponsorship-img {margin-left: 40px;}
    .footer_snippet .available-on {display: none;}
    .footerSocialsWrap--padded > div {padding-left: 15px!important;padding-right: 15px!important;}
    .footer_snippet .footerSocialsWrap--padded {margin: 26px 0px 100px;}
    .m-h1 {font-size: 3.5rem;line-height: 3.8rem;}
    .sponsorship-background {display: none!important;}
    .sponsorship-background-mobile {display: block!important;}
    .col-md-7.footer-text {margin-top: 20px;padding-left: 15px!important;}
    .grey-footer-bg > div {padding: 0 15px !important;}
    .footer_snippet .app-bottom__app-img {max-width: 250px;}
    .mystery-gift-img {position: relative;margin-top: -60px;}
    .navbar .navbar-brand img {width: 170px;}
}
@media (max-width: 599px){
    .m-title-1 {font-size: 28px;}
    .why_trade_with_easymarkets_snippet .line-height-mob {line-height: 35px;}
    .mob-no-padding-bot {padding-bottom: 0 !important;}
    .footer_snippet .footer .sticky-diclaimer {padding: 12px 0 14px 17px;text-align: left;}
    .m-title-2 {font-size: 6vw;}
}
@media (max-width: 425px){
    .m-h1 {font-size: 2.4rem;line-height: 3rem;}
}